[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFloatField.Create

Create a new instance of the TFloatField

## Declaration

Source position: db.pas line 635

`public constructor TFloatField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the field instance

## Description

Create initializes a new instance of TFloatField. It calls the inherited constructor and then initializes some properties.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .